body{
    background: #1E1E1E;
    width: 100%;
    height: 100%;
}
.container{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1435px;
    height: 598px;
    background-image: url(Rectangle\ 10.png);
    margin-top: 100px;
    margin-left: 200px;
}
.content{
    background: #FAFAFA;
    position: absolute;
    width: 607px;
    height: 603px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}
.name{
    width: 515px;
    height: 56px;
    background: #FFFFFF;
    border: 4px solid #9CAB70;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 15px;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 46px;
    
    color: #787B6D;
}
.email{
    width: 515px;
    height: 56px;
    background: #FFFFFF;
    border: 4px solid #9CAB70;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 15px;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 46px;
    color: #787B6D;
}
.send{
    background: #FFFFFF;
    border: 4px solid #9CAB70;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    height: 135px;
}
.message{
    width: 515px;
    height: 135px;
    background: #FFFFFF;
    border: 4px solid #9CAB70;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 46px;
    
    color: #787B6D;
    
}
.send{
    background: #68763F;
    border: 4px solid #9CAB70;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 15px;
    width: 153px;
    height: 52px;
    margin-left: 350px;
}
.contact{
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    line-height: 58px;
    /* identical to box height */
    
    text-align: center;
    
    color: #000000;
    
}
.btn-send{
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 46px;
    text-align: center;
    
    color: #FFFFFF;
}